fbpx

WhatsApp: esta foto rompe tu teléfono si no actualizas tu aplicación

¿Conocías esto? ¡Toma nota!

14
Intercambiar imágenes por WhatsApp es lo más común del mundo, pero ahora una foto puede provocar que alguien te hackee tu móvil o que incluso te lo rompa, ¿lo sabías?

El Instituto Nacional de Ciberseguridad de España (INCIBE) y WhatsApp alertaron de una vulnerabilidad grave detectada en una versiones más populares de la app. Pues si tienes WhatsApp v2.21.22.7 o WhatsApp Business V2.21.22.7, estás en riesgo de “recibir una imagen maliciosa que puede provocar la corrupción de la memoria del dispositivo (desbordamiento de búfer)”.

El componente vulnerable es Image Blurring Handler. ¿Cómo funciona el ataque? Es sencillo y puede realizarse a través de la Red sin requerir ninguna forma de autentificación. Un ciberdelincuente puede crear y enviar una imagen maliciosa que, por falta de comprobación del código desenfoque cuando se recibe, puede provocar escritura fuera de límites (desbordamiento) del búfer o corrupción de la memoria del dispositivo, algo que repercutiría en la disponibilidad, confidencialidad e integridad de los datos y programas almacenados en el celular, explicaron desde la entidad.

No obstante, la forma de evitar este ataque es muy sencilla: simplemente actualizando tu aplicación a la versión más reciente, que es WhatsApp v.2.21.24.22. Por lo que primero tendrás que comprobar qué versión tienes.

Cargando.... Si tarda actualizar la pagina por favor

Este sitio web utiliza cookies para mejorar su experiencia. Asumiremos que está de acuerdo con esto, pero puede optar por no participar si lo desea. Aceptar Lee mas